Groźna luka w programach Adobe Flash Player, Adobe Reader oraz Acrobat

Na stronie firmy Adobe pojawiła się informacja o odkryciu groźnej luki w programach Adobe Flash Player, Adobe Reader oraz Acrobat. Problem związany jest z biblioteką Authplay.dll. Luka jest na tyle krytyczna ze pozwala na wykonanie dowolnego kodu. W.g informacji firmy luka może być wykorzystana do przeprowadzenia ataku. Na tę chwilę nie została udostępniona odpowiednia poprawka. Pełna treść informacji dostępna po kliknięciu TUTAJ.